Description

Hello!

| am using SN7182 dataset with school codes and have a question regarding the school codes. In the documentation, it says that
school codes is either laestab for England and Wales, SEED for Scotland or DE reference number for Northern Ireland. So, | have
several questions about the school codes.

1. Is there by any chance a comprehensive list of the school codes used by Understanding Society with a mapping to postcode?
So far, | have been using the school lists from gov.uk, gov.scot and ni.gov.uk. But if there is a ready list I'd be more confident I'm
using the right data.

2. The information | got from the three websites contains duplicates. For example, there is a school in Bedfordshire with laestab
8232121 and a school in South Ayrshire with SEED 8232121. What was Understanding Society's policy in case of duplicate
school identifiers?

Thank you!

Best,
Nurfatima Jandarova

History

#1 - 09/13/2019 10:11 AM - Gundi Knies

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Nurfatima Jandarova
- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Nurfatima,

Thank you for your questions.

We do not currently publish details of the school lists used by Understanding Society and you should continue to use the official lists on the
government sites that you mention. We do, however, think that such a list is a good idea and we have added it to our list of items to be considered for
a future release.

With regards the duplicate identifiers you are quite correct that these do exist. Obviously the codes are not allocated by us and it is unfortunate that
there are some duplicates between countries. You need to ensure therefore that you take country into account when analysing school codes to
ensure that you are using the correct code instance.

Graham - on behalf of the Understanding User Support team

#2 - 09/13/2019 04:46 PM - Nurfatima Jandarova

Thanks a lot for a reply!

Just to be clear, when you say to take country in account, it is only possible to do so with country of birth under an assumption of limited migration
between birth and finishing school, right? Or is there a variable for the country of school?

#3 - 09/17/2019 03:43 PM - Gundi Knies
Hi Nurfatima,

Yes, your assumption is correct. We have raised an internal request to address this issue. The current suggestion is that we will add a schools'
country code variable to all schools data files.

Best wishes,
Graham
#4 - 08/15/2022 03:00 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Nurfatima Jandarova)

- % Done changed from 90 to 100
